"createFrom" = "Lag filnavn av:";
"createTokens" = "Nummer,Tittel,Status,Etikett,Filnavn";
"EncodingWarning" = "Noen tegn i filen\n%@\nkunne ikke konverteres med tekstkodingen som er valgt.";
"ExporterName" = "Ren tekst";
"HardBreaksWarning" = "Advarsel! Med disse innstillingene for font, papirstørrelse og marger, kan det være at en standard side ikke får plass på én side.";
"insertBetween" = "Sett inn mellom dokumenter:";
"insertTokens" = "Ny linje, Tab";
"Label" = "Etikett";
"MarginsWarning" = "Advarsel! Minst en av margverdiene er for liten for skriveren som er valgt.";
"Status" = "Status";
"Timestamp" = "Tidsmerke";
"Title" = "Tittel";
